Subject: Re: 23.0.60; Emacs.app has only transparent window background

From: David Reitter <[email-masked]>
Date: Sat, 28 Mar 2009 20:14:25 -0400

On Mar 28, 2009, at 8:09 PM, Peter Dyballa wrote:
>
>> In the NS port, ns-option-modifier is `meta' by default, so this is  
>> logical.
>> I presume you had a customization.
>
>
> This is bad default, possibly applicable for a simple US keyboard.  
> When the system language default is non-US and the script is Latin  
> based then Meta should be Command and Alt left as Alt.

Could be done, but I think we should stick to one default for all  
layouts.

This may have to wait until Adrian is back from his travels.

- D